Loading...
Searching...
No Matches
Dune::Simd::Overloads::LaneCount< V, std::enable_if_t< VcImpl::IsVector< V >::value > > Struct Template Reference

should be derived from an Dune::index_constant More...

`#include <dune/common/simd/vc.hh>`

Inheritance diagram for Dune::Simd::Overloads::LaneCount< V, std::enable_if_t< VcImpl::IsVector< V >::value > >:

## Detailed Description

template<class V>
struct Dune::Simd::Overloads::LaneCount< V, std::enable_if_t< VcImpl::IsVector< V >::value > >

should be derived from an Dune::index_constant

Implements Simd::lanes()

The documentation for this struct was generated from the following file:

- simd/vc.hh